Subject: Re: Last Call: 'Experimental Procedure for Long Term Suspensions from Mailing Lists' to Experimental RFC

From: Sam Hartman <[email-masked]>
Date: Tue, 16 May 2006 14:15:42 -0400

John, does the text I proposed to address Margaret's concern (making
it clear that this will not become a permanent BCP), plus the review
requirements proposed by Harald, plus the work started by Brian to
build community consensus on a new set of mailing list procedures help
address your concerns?

--Sam

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: John Leslie <[email-masked]>
Date: Tue, 16 May 2006 18:35:56 -0400

Sam Hartman <[email-masked]> wrote:
> To: John Leslie <[email-masked]>
> 

   Making it clear that this will be a short-term experiment helps a lot.

   To _very_ briefly recap my comments at:

http://www1.ietf.org/mail-archive/web/ietf/current/msg41057.html

   I worry about the political pressures to "try" something even more
extreme than BCP83. Though I am willing to trust current IESG members
to instead find something less extreme (but greater than a 30-day
suspension), I fear that some rather strong voices will be raised
in support of "suspensions" which are _more_ permanent than BCP83 and
require less process.

   I trust current IESG members to "just say No" right now; but these
pressures _will_ continue. Thus, I want to minimize the period during
which IESG members will be subjected to them.

   Ideally, the experiment would be written to only authorize trials
of procedures _less_ extreme than BCP83. We're close to that:
] 
] The result of these guidelines is that there is a large gap between
] the levels of sanction that can be applied.  An individual can be
] suspended from a working group list easily for 30 days.  However the
] only option available to the IESG that permits  a longer suspension
] for any list besides [email-masked] is the ability to suspend an
] individual for an indefinite time period from one list.  This
] suspension can expand to any IETF list without community or IESG
] involvement.  This memo is an RFC 3933[RFC3933] experiment to provide
] the IESG  with the ability to create additional mechanisms to manage
] IETF mailing lists while the community decides what mailing list
] guidelines are appropriate.  IN particular this experiment allows the
] IESG to create a level of sanction between RFC 3934 and RFC 3683 for
] working group lists and create  sanctions other than RFC 3683 for
] non-working-group lists.  The goal of this experiment is to improve
] the functioning of IETF mailing lists while keeping the process open
] and fair.

... which states "in particular this experiment allows" something in
between; but it doesn't in any way limit it to that.

   IMHO, the IESG would face an easier task if this proposal _did_
limit it to that. Please note, however, that this is merely my opinion;
and I'm not the one that will have to face the political pressure for
procedures _more_ extreme than BCP83. Thus, I in no sense wish to
stand in the way of adopting it as currently drafted.

--
John Leslie <[email-masked]>

---

From: "Margaret Wasserman" <[email-masked]>
Date: Tue, 16 May 2006 16:25:46 -0700

Hi John,

I think I understand what you are saying, and I certainly wouldn't object to
some more explicit limitations on this experiment.

However the current draft does explicitly say that no suspensions can extend
past the end of this experimental period (18-months from when it starts), so
there is an explicit limitations that I decided that I could live with.  Do
you think we need more?

Margaret

> -----Original Message-----
> From: John Leslie [mailto:[email-masked]] 
> Sent: Tuesday, May 16, 2006 3:36 PM
> To: Sam Hartman
> Cc: [email-masked]; [email-masked]
> Subject: Re: Last Call: 'Experimental Procedure for Long Term 
> Suspensionsfrom Mailing Lists' to Experimental RFC
> 
>    I worry about the political pressures to "try" something 
> even more extreme than BCP83. Though I am willing to trust 
> current IESG members to instead find something less extreme 
> (but greater than a 30-day suspension), I fear that some 
> rather strong voices will be raised in support of 
> "suspensions" which are _more_ permanent than BCP83 and 
> require less process.
> 
>    I trust current IESG members to "just say No" right now; 
> but these pressures _will_ continue. Thus, I want to minimize 
> the period during which IESG members will be subjected to them.
> 
>    Ideally, the experiment would be written to only authorize 
> trials of procedures _less_ extreme than BCP83. We're close to that:
> ]
> ] The result of these guidelines is that there is a large gap 
> between ] the levels of sanction that can be applied.  An 
> individual can be ] suspended from a working group list 
> easily for 30 days.  However the ] only option available to 
> the IESG that permits  a longer suspension ] for any list 
> besides [email-masked] is the ability to suspend an ] 
> individual for an indefinite time period from one list.  This 
> ] suspension can expand to any IETF list without community or 
> IESG ] involvement.  This memo is an RFC 3933[RFC3933] 
> experiment to provide ] the IESG  with the ability to create 
> additional mechanisms to manage ] IETF mailing lists while 
> the community decides what mailing list ] guidelines are 
> appropriate.  IN particular this experiment allows the ] IESG 
> to create a level of sanction between RFC 3934 and RFC 3683 
> for ] working group lists and create  sanctions other than 
> RFC 3683 for ] non-working-group lists.  The goal of this 
> experiment is to improve ] the functioning of IETF mailing 
> lists while keeping the process open ] and fair.
> 
> ... which states "in particular this experiment allows" 
> something in between; but it doesn't in any way limit it to that.
> 
>    IMHO, the IESG would face an easier task if this proposal 
> _did_ limit it to that. Please note, however, that this is 
> merely my opinion; and I'm not the one that will have to face 
> the political pressure for procedures _more_ extreme than 
> BCP83. Thus, I in no sense wish to stand in the way of 
> adopting it as currently drafted.
> 
> --